package com.microservices.dss.projects.mapper;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface PullRequestsMapper {

    int selectTotalPullRequestCount();

    List<Object> getNewPullRequestNumByMonth(@Param("startTime") String startTime, @Param("endTime") String endTime);
}
